.header {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 30px;
}

.header__right {
  display: flex;
  align-items: center;

  margin-right: 2rem;
  background-color: #0000008c;
  padding: 6px 15px;
  border-radius: 22px;
}

.header__right > h4 {
  font-size: 16px;
  margin: 10px 0;
  font-weight: 500;
}

.user-avatar img {
  height: 35px;
  border-radius: 50%;
  width: 35px;
  margin-right: 1rem;
}
